/* line 3, ../sass/frontpage.scss */
.entry-header {
  margin-bottom: 1.5em;
}
/* line 5, ../sass/frontpage.scss */
.entry-header .entry-title {
  display: none;
}

/* line 10, ../sass/frontpage.scss */
.logo-assembly {
  height: 60vmin;
  position: relative;
}

/* line 14, ../sass/frontpage.scss */
h2#whenwhere {
  height: 25vmin;
}

/* line 17, ../sass/frontpage.scss */
#getready {
  height: 15vmin;
  line-height: 15vmin;
}

/* line 22, ../sass/frontpage.scss */
img {
  display: block;
}

/* line 25, ../sass/frontpage.scss */
.bs4-bg {
  display: block;
  height: 70vmin;
  margin: 0 auto;
}

/* line 30, ../sass/frontpage.scss */
.bitrider-bg {
  display: block;
  padding: 48px 0;
  position: absolute;
  width: 50vmin;
  margin: 0 auto;
  left: 50%;
  transform: translateX(-50%);
}

/* line 40, ../sass/frontpage.scss */
.bitsummit-logo {
  display: block;
  padding: 0;
  position: absolute;
  width: 80vh;
  max-width: 80vw;
  margin: 0 auto;
  left: 50%;
  bottom: 10%;
  transform: translateX(-50%);
}
/* line 52, ../sass/frontpage.scss */
.bitsummit-logo > * {
  display: block;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  vertical-align: top;
}
/* line 61, ../sass/frontpage.scss */
.bitsummit-logo > img {
  z-index: 2;
}
/* line 64, ../sass/frontpage.scss */
.bitsummit-logo > img.negativemargin {
  margin-bottom: -100%;
}
/* line 68, ../sass/frontpage.scss */
.bitsummit-logo > canvas {
  z-index: 3;
  position: absolute;
}

/* line 74, ../sass/frontpage.scss */
h2#whenwhere {
  color: #fff;
  margin: 0 auto 0 auto;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-family: 'Geo', sans-serif;
  font-size: 10vmin;
  padding: 0;
  line-height: 1em;
  position: relative;
  z-index: 4;
  text-shadow: 0 0 48px black;
}
/* line 81, ../sass/frontpage.scss */
h2#whenwhere a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}
/* line 86, ../sass/frontpage.scss */
h2#whenwhere a:first-child:after {
  display: none !important;
  content: ',\0000a0';
  display: inline-block;
}
/* line 88, ../sass/frontpage.scss */
h2#whenwhere a.dates {
  font-weight: 400;
}
/* line 91, ../sass/frontpage.scss */
h2#whenwhere a.location {
  font-weight: 300;
  font-size: 0.75em;
}
/* line 95, ../sass/frontpage.scss */
h2#whenwhere a:hover {
  text-decoration: none;
}

/* line 107, ../sass/frontpage.scss */
h3#getready {
  font-family: 'Press Start 2P', cursive;
  color: #fff;
  text-align: center;
  animation: 0.75s getreadyblink infinite;
  margin: 0;
  font-size: 4.75vmin;
}
/* line 114, ../sass/frontpage.scss */
h3#getready a {
  text-decoration: none;
}

/* line 118, ../sass/frontpage.scss */
#register {
  text-align: center;
}
/* line 120, ../sass/frontpage.scss */
#register a {
  text-decoration: none;
  color: #fff;
  font-family: 'Press Start 2P', cursive;
  animation: 0.75s getreadyblink infinite;
  vertical-align: middle;
  font-size: 2.5vmin;
}
/* line 128, ../sass/frontpage.scss */
#register a, #register a:before {
  display: inline-block;
  line-height: 3rem;
  vertical-align: top;
}
/* line 134, ../sass/frontpage.scss */
#register a:before {
  font-family: 'FontAwesome';
  content: "\f0da";
  transform: translateY(-0.05em);
  font-size: 2em;
  margin-right: 1.25rem;
}

@keyframes getreadyblink {
  0%, 100% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 0.5;
    transform: scale(0.975);
  }
}
@media screen and (max-width: 782px) {
  /* line 159, ../sass/frontpage.scss */
  .frontpage .entry-content .info .inner {
    flex-direction: column;
    display: block !important;
  }
}
/* line 165, ../sass/frontpage.scss */
.frontpage .entry-content {
  margin: 0 5vmin;
}
/* line 168, ../sass/frontpage.scss */
.frontpage .entry-content .info {
  clear: both;
  padding: 0;
}
/* line 172, ../sass/frontpage.scss */
.frontpage .entry-content .info .inner {
  display: flex;
}
/* line 175, ../sass/frontpage.scss */
.frontpage .entry-content .info .inner article {
  margin: 0.5em;
  flex-basis: 50%;
}
/* line 178, ../sass/frontpage.scss */
.frontpage .entry-content .info .inner article:nth-child(1) dt {
  float: left;
  width: 12rem;
}
/* line 179, ../sass/frontpage.scss */
.frontpage .entry-content .info .inner article:nth-child(2) dt {
  float: left;
  width: 22rem;
  max-width: 100%;
}
/* line 180, ../sass/frontpage.scss */
.frontpage .entry-content .info .inner article > :not(header) {
  margin: 0.5em;
}
/* line 186, ../sass/frontpage.scss */
.frontpage .entry-content .info h2 {
  font-weight: bold;
  text-align: center;
  margin-top: 1em;
  font-size: 2em;
  line-height: 2em;
}
/* line 195, ../sass/frontpage.scss */
.frontpage .entry-content .info h3 {
  font-weight: bold;
  font-size: 1em;
  line-height: 2em;
  padding: 0 0.5em;
  border-radius: 4px;
  margin-bottom: 0.5em;
  background: #222;
}
/* line 206, ../sass/frontpage.scss */
.frontpage .entry-content .info dt {
  font-weight: bold;
}
/* line 208, ../sass/frontpage.scss */
.frontpage .entry-content .info small {
  font-size: 0.8em;
  display: block;
  line-height: 1.5em;
  margin: 0.5em 0;
}
